Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 452870

Summary: Switching scim <-> nabi on im-chooser, running applications freeze
Product: [Fedora] Fedora Reporter: sangu <sangu.fedora>
Component: imsettingsAssignee: Akira TAGOH <tagoh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: rawhideCC: eng-i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-27 16:39:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description sangu 2008-06-25 14:48:03 UTC
Description of problem:
locale ko_KR.UTF-8
Switching scim <-> nabi on im-chooser,  running applications freeze

Version-Release number of selected component (if applicable):
1.1.0-1.fc10.i386

How reproducible:
always

Steps to Reproduce:
1. launch applications (like firefox, gnome-terminal, xchat)
2. launch im-chooser
3. swiching SCIM or nabi on im-chooser
  
Actual results:


Expected results:


Additional info:
nabi-0.18-9.fc9.i386
scim-1.4.7-25.fc10.i386

Comment 1 Akira TAGOH 2008-06-26 03:56:56 UTC
There are too much problems in XIM support and rewriting is ongoing. so disabled
XIM support in 0.101.2-3.fc10. you have to restart your desktop to apply that
change.